.unibox-extra {
position: absolute;
left: 74px;
top: 20px;
}
/* Column based layout of suggestion, I'd also recommend disabling images*/
#unibox-suggest-box .unibox-selectable{
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
}
/* Reset data point position */
#unibox-suggest-box .unibox-selectable .unibox-extra {
position: relative;
top: 0;
left: 0;
font-size: 10px;
}
/* Ignore the code below to have multiple lines of description */
#unibox-suggest-box .unibox-selectable .unibox-extra {
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}

